<?php
/**
 *
 *
 * @var int    $form_id      Which form we are dealing with.
 * @var int    $field_id     Which field ID we are dealing with.
 * @var string $html_id      Which field html this field has.
 * @var array  $field        Which field object we are dealing with.
 * @var array  $entries      Which entries we are modifying.
 * @var array  $field_values Which fields were selected.
 * @var string $view         Which view are in.
 * @var string $placeholder  Place holder for this field.
 * @var mixed  $form         Form settings.
 */

$id = isset( $input['id'] ) ? $input['id'] : $field->id;
?>
<input
	id="<?php echo esc_attr( $html_id ); ?>"
	type="text"
	class="gk-gravityactions-email-field <?php echo esc_attr( isset( $field->input_class ) ? $field->input_class : '' ) ?>"
	name="field_values[<?php echo esc_attr( $id ); ?>]"
	<?php if ( ! empty( $placeholder ) ) { ?>
		placeholder="<?php echo esc_attr( $placeholder ); ?>"
	<?php } ?>
	<?php if ( ! empty( $field_values[ $id ] ) ) { ?>
		value="<?php echo esc_attr( $field_values[ $id ] ); ?>"
	<?php } ?>
/>
